.blocked-wrap {
    padding: 0 20px;
}

.blocked-content {
    margin: 0 auto;
    max-width: 675px;
}

.blocked-content .blocked-title {
    font-size: 48px;
    font-weight: 700;
    line-height: 120%;
}

.blocked-content .blocked-text {
    font-size: 16px;
    letter-spacing: 0.03em;
    line-height: 135%;
}

@media (min-width: 700px) {
    .blocked-content .blocked-title {
        font-size: 58px;
    }

    .blocked-content .blocked-text {
        font-size: 20px;
    }
}

@media (min-width: 1000px) {
    .blocked-content .blocked-title {
        font-size: 68px;
    }

    .blocked-content .blocked-text {
        font-size: 24px;
    }
}
